xmin=-2; xmax= 2
par(lwd=2)
curve(dnorm(x, mean=0, sd=0.1), xmin, xmax, col=1, lty=1,
      main="Normal density",xlab="x",ylab="p",ylim=c(0,5))
curve(dnorm(x, mean=0, sd=0.5), xmin, xmax, col=2,lty=2,add=T)
curve(dnorm(x, mean=0, sd=1.0), xmin, xmax, col=3,lty=3,add=T)
curve(dnorm(x, mean=0, sd=2.0), xmin, xmax, col=4,lty=4,add=T)
curve(dnorm(x, mean=0, sd=3.0), xmin, xmax, col=5,lty=5,add=T)
legend(0.5,5,c("sd=0.1","sd=0.5","sd=1.0","sd=2.0","sd=4.0"),
       lwd=rep(1,5),col=1:4,cex = 1.0)
